Subject: Re: got some new helo detail shots today
From: "Steve Bamford" <[email-masked]>
To: "D. Campbell" <[email-masked]>
Date: Wed, 14 Nov 2001 00:15:15 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "D. Campbell" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Monday, July 30, 2001 12:05 PM
Subject: Re: got some new helo detail shots today

> Steve
> here are some rather specific HH1N shots. These satisfied some problems
that
> I had with the slew of shots that
> Randy Smith sent me. Actually, after talking tothe crews about how the
> weapons are arangened on the helo,
> I found out that an asysmettrical weapons load is commonplace, with a .50
on
> one side and a GAU2 minigun on the other.
> Also, notice that the shot of the upper doghouse has two completely
> different types of inlet warning triangle.
> Apparently, this fairing came from a different machine. Overall this
machine
> was a patchwork quilt of spray colors, very much like how I build my kits,
> due to corrossion control and mix-and-match parts as needed.
> This particular helicopter had black main rotor hub with old green rotors
> that had yellow tips. Interesting comparison for modelers who build mainly
> all black rotors/hub.
>
> Shot of the HH1N belly drains array situated between the mounting "arms"
of
> the XMU weapons system
>
> Shot of the exhaust ejector stacks and oil cooler fins. I have seen many
of
> these oil coolers painted zinc chromate yellow.
>
> Shot of the .50 gun mount, right side of AC loooking aft.
>
> Shot of the GAU2 gun mount, looking aft left side of AC.
>
> Shot of the .50 gun mount, looking forward, right side of AC. The hose has
> baffled me for months--crew informed me it keeps thier webgear from
hanging
> up on the "arms" that the hose is shoved onto. No word on
> exactly what those "arms" do. Air force gum mounts do not have them. They
> are Marine/Navy items.
>
>
> Overall shot of the same .50 gun mount. Round hole accepts a piece of SCAT
> tubing to send brass out and away from AC.   You can see just how far the
> real machines were away from the rest of the show! They had the static
> spread out, with LOTS of emptyspace in between.
>
> Shot of same .50 mount.  Very weathered with bare metal showing down at
the
> flexible pivot point.
>
>
> Shot of the GAU2 gun mount and trigger assembly. There are three elect.
> connectors on this mount.
>
> Trigger has a single toggle switch with red plastic cover. Gun is fed by a
> large ammo can with electric feed on top of the can, thru a mettalic chute
> assy.  Never upgraded versions of the 1N have the chute feeding thru the
> roof and out to the gun.  Cobra Company has this particular item in thier
> UH1N Marine upgrade set.
>
>
>
>
>
>
>
>
>
>
>